function FileData_Pairs(x)
{
x.t("drive","message");
x.t("within","application");
x.t("integration","topics");
x.t("beans","(mdbs)");
x.t("party","application");
x.t("servers","chapter");
x.t("servers","tibco");
x.t("integrates","third-party");
x.t("enterprise","message");
x.t("ejb","(application)");
x.t("overview","integration");
x.t("overview","third-party");
x.t("(mdbs)","within");
x.t("(application)","servers");
x.t("third","party");
x.t("j2ee","ejb");
x.t("chapter","overview");
x.t("chapter","gives");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","driven");
x.t("message","service");
x.t("successfully","integrates");
x.t("gives","overview");
x.t("third-party","j2ee");
x.t("third-party","application");
x.t("application","servers");
x.t("topics","third");
x.t("driven","beans");
x.t("service","drive");
x.t("service","successfully");
}
